# CORE Module Configuration
# Generated by BMAD installer
# Version: 6.2.2
# Date: 2026-03-26T03:59:30.026Z

user_name: Matt.edholm
communication_language: English
document_output_language: English
output_folder: "{project-root}/_bmad-output"
